Gem of the North


Страницы: (3) [1] 2 3  ( Перейти к первому непрочитанному сообщению ) -ОтветитьНовая темаГолосование-

> какой патч-то лучше? :), сабж нах
MeitDeist
Отправлено: Oct 12 2008, 04:27 PM
|Цитировать


Group Icon



народ, какой патч ставить лучше? smile.gif у мя оригинал от Акеллы, Бетрайера скоро докуплю, ставить лучше акелловский 1.06 и юзать родной диск в приводе, либо лучше заменить русские экзешники на английские, кинуть автоапдейтер в папку пропатчить до 1.06 английскими патчами, потом поставить Бетрайера, пропатчить до 1.13, поставить русскую озвучку от Акеллы и юзать эмулятор как нуп?)

патчи выше 1.06 сильно влияют на багованность игры или 1.06 норм?


--------------------
AION, гардарика, асмо, бард
http://myanimelist.net/profile/MeitDeist
-----------------------------------------------------
имена, гем 1,2: Мэлани (Melanie) [старое], Элвит [старое]
------------------------------------
акки, гем 1,2: MeitDeist, Celestial_Spirit, Dark elf, I Hate Everything About You
| PM| Email Poster|
Вверх Вниз
Steel_Golem
Отправлено: Oct 12 2008, 05:13 PM
|Цитировать


Group Icon



хз, патчил апдейтером до последней версии, юзаю мини-образ. движок все равно тупой во всех версиях, да и сюжет игры тоже не огонь

Это сообщение отредактировал Steel_Golem - Oct 12 2008, 05:42 PM
| PM| Email Poster|
Вверх Вниз
MeitDeist
Отправлено: Oct 12 2008, 05:44 PM
|Цитировать


Group Icon



слушай, расскажи, что ты именно делал?

скоприую с другого форума (про Раурин, там описано как чего, но я кое-что ниасилил) свой вопрос, цитирую:

имею я короче оригинал нвн2 от Акеллы, Бетрайера скоро докуплю
мои действия: ставлю оригинал НВН2 от Акеллы, так? так
качаю патчи от акеллы: сначала "Патч для игры до версии 1.0.4.860 (102 Мб)", потом "Oбновление до версии 1.06 + русская озвучка (1.13 Гб)" или перед этой озвучкой нужен еще этот "Обновление до версии 1.06 (для установки на версию 1.04, 103 Мб.)"?
или сразу можно ставить 1.06 с озвучкой на голую версию Акеллы (после установки сразу)?
далее еще такое уточнение, после того, как я докуплю Бетрайера, ставлю Бетрайер, а потом как, что-то неочень понял, даемон тулс всегда стоит, дак и что с ним делать-то? поставлю например Бетрайера (он уже с заведомо русской озвучкой идет или нет?), даемон тулс давно уже стоит, качаю автоапдейтер, запускаю его и все? или перед этим заменить те оригинальные файлы из первого опста 18 метров весом, которые? хотя они ведь вроде для 1.01 версии, а не для 1.06
вот здесь вот я не совсем понял, что заменять-то нужно?

или быть может акелловского 1.06 достаточно? (не для шарда в смысле) или там идут глобальные баги без последних патчей?


--------------------
AION, гардарика, асмо, бард
http://myanimelist.net/profile/MeitDeist
-----------------------------------------------------
имена, гем 1,2: Мэлани (Melanie) [старое], Элвит [старое]
------------------------------------
акки, гем 1,2: MeitDeist, Celestial_Spirit, Dark elf, I Hate Everything About You
| PM| Email Poster|
Вверх Вниз
Steel_Golem
Отправлено: Oct 12 2008, 06:07 PM
|Цитировать


Group Icon



никаких танцев с бубном. я просто раздобыл англ. версию нвна, патчил (правда давно это было, не помню до какой версии), потом также аглицкий бетреер с какого то iso образа установился нормально, ну а так с пом. nwupdate и обновляю когда свежие патчи выходят.

багов не наблюдал даже на старых версиях, тормозит только, что при такой графике просто невежливо.

и когда в инете выложили русские dialog.tlk и dialogf.tlk от акеллы просто заменил
(на время пропатчивания nwupdate вроде лучше возвращать английские), а озвучку русскую не ставил. кстати к бетрееру русской озвучки нет, но мб лгу и уже озвучили.

мини образ 60кб, обычный образ-заглушка 4 или 8 гб (содержит в основном нули, ибо в сжатом виде это пара килобайт всего)

P.S. а кстати раурин на первом нвне умер?

P.P.S. игра не привязана к реестру и после переустановки системы ее переустанавливать не надо, можно просто папку с игрой хранить и все. правда сейвы в my documents лежат

Это сообщение отредактировал Steel_Golem - Oct 12 2008, 06:09 PM
| PM| Email Poster|
Вверх Вниз
MeitDeist
Отправлено: Oct 12 2008, 06:18 PM
|Цитировать


Group Icon



блин, я хочу пропатчить именно Акеллу и мне придется поплясать с бубном, но я танец еще не выучил))
блин, че делать-то... буду ждать ответа на том форуме тогда, как человек патчил акеллу (именно таким образом как я описал, но я не совсем понял)

зы. что на первом? у них на 2-ом вроде шард уже, без понятия, если честно
ззы. причем тут реестр


--------------------
AION, гардарика, асмо, бард
http://myanimelist.net/profile/MeitDeist
-----------------------------------------------------
имена, гем 1,2: Мэлани (Melanie) [старое], Элвит [старое]
------------------------------------
акки, гем 1,2: MeitDeist, Celestial_Spirit, Dark elf, I Hate Everything About You
| PM| Email Poster|
Вверх Вниз
Steel_Golem
Отправлено: Oct 12 2008, 06:24 PM
|Цитировать


Group Icon



реестр просто так, к сведению.

так, nwupdate может затереть озвучку

Это сообщение отредактировал Steel_Golem - Oct 12 2008, 06:28 PM
| PM| Email Poster|
Вверх Вниз
MeitDeist
Отправлено: Oct 12 2008, 06:28 PM
|Цитировать


Group Icon



ну вот например я скачаю патч 1.06 с озвучкой на гиг (уже качается), ставлю его, игра становится 1.06 с озвучкой, далее, докупаю Бетрайера - ставлю его, какой версии становится игра, 1.06 остается? и что, и как тогда патчить до 1.13? она же не будет патчится автоапдейтером, ибо нету английских файлов экзе и еще какого-то

Это сообщение отредактировал MeitDeist - Oct 12 2008, 06:29 PM


--------------------
AION, гардарика, асмо, бард
http://myanimelist.net/profile/MeitDeist
-----------------------------------------------------
имена, гем 1,2: Мэлани (Melanie) [старое], Элвит [старое]
------------------------------------
акки, гем 1,2: MeitDeist, Celestial_Spirit, Dark elf, I Hate Everything About You
| PM| Email Poster|
Вверх Вниз
Steel_Golem
Отправлено: Oct 12 2008, 06:30 PM
|Цитировать


Group Icon



ну в общем так, составь список английских файлов изза которых не патчится и напиши, пришлю, пропатчишь и те что надо заменишь обратно на русские...

Это сообщение отредактировал Steel_Golem - Oct 12 2008, 06:30 PM
| PM| Email Poster|
Вверх Вниз
MeitDeist
Отправлено: Oct 12 2008, 06:32 PM
|Цитировать


Group Icon



ну мне заменить на русские надо всего лишь диалоги, чтобы субтитры были акелловскими, а озвучка думаю русская и останется после этого патча 1.06
зы. а какая у тебя версия щас? потому что ,если 1.13, английские 1.06 ты мне никак не сможешь прислать smile.gif


--------------------
AION, гардарика, асмо, бард
http://myanimelist.net/profile/MeitDeist
-----------------------------------------------------
имена, гем 1,2: Мэлани (Melanie) [старое], Элвит [старое]
------------------------------------
акки, гем 1,2: MeitDeist, Celestial_Spirit, Dark elf, I Hate Everything About You
| PM| Email Poster|
Вверх Вниз
Steel_Golem
Отправлено: Oct 12 2008, 06:35 PM
|Цитировать


Group Icon



а, точно, туплю что то под вечер... надо подумать.

Это сообщение отредактировал Steel_Golem - Oct 12 2008, 06:37 PM
| PM| Email Poster|
Вверх Вниз
MeitDeist
Отправлено: Oct 12 2008, 06:37 PM
|Цитировать


Group Icon



а щас-то, пока Бетрайера не купил, мне будет достаточно установленного того патча 1.06 с озвучкой? чтоб погамать-то
потмоу как версия 1.01 баг на баге влияющие на прохождение


--------------------
AION, гардарика, асмо, бард
http://myanimelist.net/profile/MeitDeist
-----------------------------------------------------
имена, гем 1,2: Мэлани (Melanie) [старое], Элвит [старое]
------------------------------------
акки, гем 1,2: MeitDeist, Celestial_Spirit, Dark elf, I Hate Everything About You
| PM| Email Poster|
Вверх Вниз
Steel_Golem
Отправлено: Oct 12 2008, 06:41 PM
|Цитировать


Group Icon



имхо да. и люди не жалуются вроде...
| PM| Email Poster|
Вверх Вниз
MeitDeist
Отправлено: Oct 12 2008, 06:46 PM
|Цитировать


Group Icon



ок, надеюсь он там в зипе универсальный и для всех версий (или нет?) и проблем с установкой не будет (или будут? например необходимость в апдейтере)


--------------------
AION, гардарика, асмо, бард
http://myanimelist.net/profile/MeitDeist
-----------------------------------------------------
имена, гем 1,2: Мэлани (Melanie) [старое], Элвит [старое]
------------------------------------
акки, гем 1,2: MeitDeist, Celestial_Spirit, Dark elf, I Hate Everything About You
| PM| Email Poster|
Вверх Вниз
Steel_Golem
Отправлено: Oct 12 2008, 06:53 PM
|Цитировать


Group Icon



ну акелловский патч на акелловский нвн то само собой ставится нормально

кстати, если ничего не путаю, с бетреером новые классы доступны и в оригинальной кампании, так что имхо лучше с установленным аддоном начинать

Это сообщение отредактировал Steel_Golem - Oct 12 2008, 06:59 PM
| PM| Email Poster|
Вверх Вниз
MeitDeist
Отправлено: Oct 12 2008, 06:59 PM
|Цитировать


Group Icon



ок, посмотрим
зы. кстати, я вижу только 1 вариант решения проблемы с английскими файлами под 1.06, это кого-то попросить переставить игру и на моменте перехода на 1.06 патч сохранить файлы нужные и благополучно ставить патчи для Бетрайера уже общие, примерно так... но это все будет выглядеть так, что юзаешь нагло ворованную пиратку, эмулируя нвн этим вот мини-образом dry.gif пох конечно ,но всеже rolleyes.gif

зы. и узнать бы еще потом какие файлы отвечают за озвучку smile.gif


---------------
ну мне пока наверно и этих классов хватит smile.gif хз

Это сообщение отредактировал MeitDeist - Oct 12 2008, 07:01 PM


--------------------
AION, гардарика, асмо, бард
http://myanimelist.net/profile/MeitDeist
-----------------------------------------------------
имена, гем 1,2: Мэлани (Melanie) [старое], Элвит [старое]
------------------------------------
акки, гем 1,2: MeitDeist, Celestial_Spirit, Dark elf, I Hate Everything About You
| PM| Email Poster|
Вверх Вниз
1 Пользователей читают эту тему (1 Гостей и 0 Скрытых Пользователей)
0 Пользователей:

Опции темы Страницы: (3) [1] 2 3  -ОтветитьНовая темаГолосование-